View Issue Details

IDProjectCategoryView StatusLast Update
0004906SUMoBugpublic2018-09-07 21:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.8Fixed in Version5.8 
Summary0004906: Wrong verrsion reported for "Yamicsoft Windows 10 Manager"
DescriptionUser feedback :

I have Yamicsoft Windows 10 Manager version 2.2.7 installed on my computer.
I was very suprised when SUMo reported my installed version was 1.6.9.0 and there was available update 1.7.0.0.
TagsNo tags attached.

Relationships

related to 0004728 resolvedKyle_Katarn Issue concerning showing right version for Yamicsoft Windows 10 Manager ! 
related to 0004988 resolvedKyle_Katarn Filter out "Yamicsoft % Manager - %" 
related to 0005066 resolvedKyle_Katarn Log of installed software in debug mode missed HKCU 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-12 08:42 Kyle_Katarn New Issue
2018-05-12 08:42 Kyle_Katarn Status new => assigned
2018-05-12 08:42 Kyle_Katarn Assigned To => Kyle_Katarn
2018-05-23 21:52 Kyle_Katarn Target Version 5.6.6 => 5.6.7
2018-06-09 14:52 Kyle_Katarn Target Version 5.6.7 => 5.7
2018-06-18 22:03 Kyle_Katarn Relationship added related to 0004728
2018-06-25 21:17 Kyle_Katarn Target Version 5.7 => 5.7.1
2018-06-30 13:51 Kyle_Katarn Relationship added related to 0004988
2018-07-20 22:25 Kyle_Katarn Target Version 5.7.1 => 5.7.2
2018-08-13 22:20 Kyle_Katarn Target Version 5.7.2 => 5.7.3
2018-08-14 00:23 Kyle_Katarn Target Version 5.7.3 => 5.7.4
2018-08-28 17:53 Kyle_Katarn Target Version 5.7.4 => 5.8
2018-09-07 21:28 Kyle_Katarn Relationship added related to 0005066
2018-09-07 21:41 Kyle_Katarn Status assigned => resolved
2018-09-07 21:41 Kyle_Katarn Resolution open => fixed
2018-09-07 21:41 Kyle_Katarn Fixed in Version => 5.8